help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Failed to build emacs 24.4 source: /bin/ld error


From: Eli Zaretskii
Subject: Re: Failed to build emacs 24.4 source: /bin/ld error
Date: Thu, 05 Feb 2015 19:37:01 +0200

> From: address@hidden (Tory S. Anderson)
> Date: Thu, 05 Feb 2015 12:28:18 -0500
> 
> What is the meaning of this ld error?

You don't have a required library, libpng15.so, installed.

> What can I do? 

Install it.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]